---
lang: en
title: 'API docs: context.context.issubscribed'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.context.issubscribed.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [Context](./context.context.md) &gt; [isSubscribed](./context.context.issubscribed.md)

## Context.isSubscribed() method

Check if an observer is subscribed to this context

<b>Signature:</b>

```typescript
isSubscribed(observer: ContextObserver): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  observer | <code>ContextObserver</code> | Context observer |

<b>Returns:</b>

`boolean`


